Bug 659662 - [abrt] gnupg2-2.0.16-3.fc14.1: _assuan_debug: Process /usr/bin/gpg-agent was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnupg2-2.0.16-3.fc14.1: _assuan_debug: Process /usr/bin/gpg-agent was ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnupg2
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3c512b811ce66a40a059a3b5e71...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-03 11:40 UTC by Piotr Kolaczek
Modified: 2011-09-25 03:34 UTC (History)
6 users (show)

Fixed In Version: gnupg2-2.0.18-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-25 03:34:36 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (7.33 KB, text/plain)
2010-12-03 11:40 UTC, Piotr Kolaczek
no flags Details

Description Piotr Kolaczek 2010-12-03 11:40:34 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/bin/gpg-agent -s --daemon --write-env-file
component: gnupg2
crash_function: _assuan_debug
executable: /usr/bin/gpg-agent
kernel: 2.6.33.5-124.fc13.i686.PAE
package: gnupg2-2.0.16-3.fc14.1
rating: 4
reason: Process /usr/bin/gpg-agent was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1291376059
uid: 500

How to reproduce
-----
1.I was trying to send encrypted e-mail but I used a wrang passpharse
2.
3.

Comment 1 Piotr Kolaczek 2010-12-03 11:40:37 UTC
Created attachment 464550 [details]
File: backtrace

Comment 2 info@kobaltwit.be 2010-12-29 15:15:13 UTC
Package: gnupg2-2.0.16-3.fc14.1
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Find a pkcs12 certificate on your system
2. Right-click it and choose Open With Kleopatra
3. Kleopatra runs some self-tests which seemed ok, except for gpg-agent
4. Afterwards I found this backtrace via Abrt

Comment 3 Daniel Medianero 2011-04-26 15:46:37 UTC
Package: gnupg2-2.0.16-3.fc14.1
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
4

Comment 4 Fedora Update System 2011-09-20 15:15:52 UTC
gnupg2-2.0.18-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gnupg2-2.0.18-1.fc14

Comment 5 Fedora Update System 2011-09-21 00:04:14 UTC
Package gnupg2-2.0.18-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnupg2-2.0.18-1.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/gnupg2-2.0.18-1.fc14
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-09-25 03:34:21 UTC
gnupg2-2.0.18-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.